
/* Footer Sharing */

.splash-page-13 .footerSharing
{
     margin: 0;
     height: 60px !important;
    background-color: #333;
   padding-top: 10px;
}

.share-center-wrapper
{
    width: 960px;
    padding: 0;
    margin: 0 auto;
}

.share-left-side
{
    float: left;
    padding-top: 0px;
}

.share-left-text-col
{
    width: auto;
    padding: 15px 15px 0 0;
}

.share-left-text-col h2 {
    font-family: "Segoe UI light", Arial, Sans-Serif;
    font-size: 24px !important;
    color: #fff !important;
}

.share-right-side
{
    float: left;
    padding-top: 3px;
}

.share-right-img-col
{
    width: auto;
}

.share-right-img-col a
{
    float: left;
    padding: 15px 15px 0px 15px;
}

/* Share footer spacing fix */


 .share-left-text-col h2 {
 margin-bottom: 0px;
 }

body div#BodyFooter div#ShellFooterContent div.PrimaryContent {
   padding-top: 6px;
}

@media screen and (-webkit-min-device-pixel-ratio:0)

{

    /* Safari and Chrome */

    body div#BodyFooter div#ShellFooterContent div.PrimaryContent

    {

        padding: 16px 0 8px;

    }

}


